@charset "UTF-8";

/* CSS Document */
/* Im-Press Promotions - Concilio 2016 */

hr{
border:none;
border-bottom:1px solid #eeeeee;
margin:15px 0 15px 0}

h1{
font-size:2.3em;
font-weight:400;
color:#e01867;
line-height:1.2em;
margin:0 0 20px 0}

h2{
font-size:1.9em;
font-weight:200;
line-height:1.2em;
color:#0868a4;
margin:10px 0 15px 0}

h3{
font-size:1.3em;
line-height:1.3em;
font-weight:200;
margin:10px 0 10px 0}

h4{
font-size:1.1em;
font-weight:200;
margin:10px 0 10px 0}

a{
color:#0868a4;
text-decoration:underline}

a:hover{
color:#e01867;
text-decoration:underline}

p{
margin-bottom:10px}

.textarea ul{
padding:10px 0 10px 15px}

.textarea li{
color:#000000;
padding:0}

.textarea ol{
padding:10px 0 10px 15px}

strong{
font-weight:600}

body{
font-size:0.8em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:url(assets/bg.jpg) repeat-x top left}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
height:100%;
padding:0;
margin:0} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

.center{
width:990px;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:200px;
margin:0;
padding:0;
float:left}

.masthead_text{
width:500px;
height:110px;
text-align:right;
margin:30px 0 0 0;
padding:0;
float:right}

.masthead_text h2{
font-size:2.1em;
font-weight:200;
color:#ffffff}

.masthead_text a{
color:#ffffff;
text-decoration:none}

.masthead_text a:hover{
color:#ffffff;
text-decoration:underline}

.logo{
float:left;
width:188px;
height:186px;
margin:10px 0 0 0;
padding:0}

/* Navigation */
#nav{
width:790px;
*position:relative;*z-index:3000;
height:48px;
padding:0;
margin:28px 0 0 0;
float:left}

#nav li{
float:left;
margin:0!important;
list-style:none;
position:relative}

#nav li a{
display:block;
font-size:1.2em;
text-decoration:none;
color:#ffffff;
float:left;
margin:-29px 2px 0 0;
position:relative;
padding:19px 19px 18px 19px}

#nav li a:hover{
text-decoration:underline;
background:url(assets/active.gif) repeat-x bottom left;
color:#ffffff}

#nav a:hover{
text-decoration:underline;
background:#c4155b;
color:#ffffff}

#nav .selected a{
text-decoration:none;
background:#c4155b;
color:#ffffff}

#nav .selected a:hover{
text-decoration:none;
background:#c4155b;
color:#ffffff}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:27px;
left:-9999em;
*margin:0 0 0 -80px;
padding:0;
z-index:200}

#nav li ul a{
margin:0;
padding:8px 19px 8px 19px;
display:block;
width:200px;
background-color:#C4155B!important;
color:#ffffff!important}

#nav li ul a:hover{
margin:0;
padding:8px 19px 8px 19px;
display:block;
width:200px;
text-decoration:underline!important;
background-color:#DE1865!important;
color:#ffffff!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background-color:#c4155b}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background-color:#c4155b}

#nav li ul ul {
margin: -30px 0 0 131px}

/* Mainarea */
#mainarea{
width:100%;
height:100%;
margin:0;
padding:0;
float:left;
background:url(assets/grey-fade.gif) repeat-x top left}

/* Adarea */
.adarea{
width:100%;
height:326px;
float:left;
margin:20px 0 20px 0;
padding:0}

/* Left Column */
.textarea{
width:950px;
padding:20px;
margin:20px 0 0 0;
float:left}

.textarea .footer-box{
width:213px;
height:355px;
float:left;
margin:20px 12px 20px -8px;position:relative;
padding:10px;
background:url(assets/box-bg-fade.png) no-repeat top left}

#footer{
width:100%;
margin:0 auto;
float:left;
padding:0;
background:url(assets/grey-fade.gif) repeat-x top left}

.footer-box{
width:213px;
height:355px;
float:left;
margin:20px 4px 20px 8px;
padding:10px;
background:url(assets/box-bg-fade.png) no-repeat top left}

.footer-box h3{
font-size:1.5em;
color:#e01867;
margin:15px 0 5px 0}

#copyright{
width:100%;
height:50px;
color:#999999;
font-size:0.75em;
margin:0 auto;
float:left;
clear:left;
background:url(assets/copyright-bg.gif) repeat-x top left}

.copyright_left{
width:600px;
color:#999999;
font-size:0.9em;
margin:10px 0 15px 20px;
padding:0;
float:left}

.copyright_right{
width:140px;
color:#999999;
font-size:0.9em;
margin:10px 0 15px 0;
padding:0;
float:right}

.copyright_right p{
float:left;
clear:left;
margin:0}

.copyright_right img{
float:left}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
font-size:2.5em;
font-weight:200;
text-align:right;
display:inherit!important;
position:absolute;
bottom:140px;
right:20px;
color:#ffffff;
z-index:8;
padding:50px;
overflow:hidden;
display:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
bottom:190px;
z-index:9;
cursor:pointer;
display:block;
width:26px;
height:18px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-26px 0;
right:1px}

a.nivo-prevNav{
left:1px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}